.news_banner {
    font-size: 0;
    position: relative;
}
.news_banner img{
    width: 100%;
    height: auto;
}











.dynamic{
     width: 100%;
     display: block;
     margin: 0 auto;
     background-color: #F3F3F5;
   
}


.dynamics{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 80px;
    padding-bottom: 100px;
    box-sizing: border-box;

}


.dynamics  button{
    border: 0;
    background-color: #F3F3F5;
    cursor: pointer;
}









.new_box{
    width: 100%;
    display: block;
    margin: 0 auto;
    
}

.new_box .new_boxs{
    width: 1500px;
    height: 700px;
    display: block;
    margin: 0 auto;
    padding: 150px 0 130px 0;
    box-sizing: border-box;
    position: relative;

}








 .new_box .new_boxs{
  
    height: 700px;
    display: block;
    margin: 0 auto;
    padding: 150px 0 130px 0;
    box-sizing: border-box;
    position: relative;

}





.new_box .new_boxs .swiper {
    width: 100%;
    height: 100%;
  }

  .new_box .new_boxs  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    cursor: pointer;
  
  }

  .new_box .new_boxs  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10%;

  }














  .new_box .new_boxs   .swiper-button-prev:after{
    display: none;
    }
    .new_box .new_boxs     .swiper-button-next:after{
    display: none;
   }


       
     /*再自定义样式*/
     .new_box .new_boxs    .swiper-button-prev{
        width: 45px;
        height: 45px;
        background: url('../picture/news/news_l.png') no-repeat center;
        top: 50%;
        left: 30px;
       
   
    }
    .new_box .new_boxs    .swiper-button-next{
        width: 45px;
        height: 45px;
        background:url('../picture/news/news_r.png') no-repeat;
        top: 50%;
        right: 30px;
   
    }






    .mu1{
        width: 100%;
        height:100%;
        backdrop-filter: blur(20px);
        background: rgba(0, 0, 0, 0.7);
        z-index: 99;
        position: fixed;
        left: 0;
        top: 0;
        display: none;
      }
      
      
      
      
      .mu1 .mu1_box{
        width: 800px;
        height: 500px;
        background-color: #fff;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        padding: 10px  10px  0  20px;
        border-radius: 20px;
      }
      
      
      .mu1 .mu1_box  .cha{
        width: 38px;
        height: 38px;
        background-color: black;
        border-radius: 20px;
         float: right;
         cursor: pointer;
      
      
      }
      .mu1 .mu1_box  .cha img{
        width: 100%;
        height: 100%;
      }
    























    